import { AccountSearch } from "./AccountSearch";

export default function AccountsPage() {
    return (
        <div className="grid gap-6">
            <h1 className="text-3xl">Accounts</h1>
            <AccountSearch />
        </div>
    );
}
